.leaderfont194336{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle194336{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle194337{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover194338{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194338{ color: #222222; font-size: 9pt ;}
.erjibackground194338{ background-color: #eff8fe ;}
.currentfontStyle194338{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194338{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover194338{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover194338{ background-color: #e8f0fb ;}
.ejfontstyle194338{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle194339{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle194339{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle194340{ font-size: 9pt ;}
.clickstyle194340{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194340{ font-size: 9pt; line-height: 150% ;}
.titlestyle194340{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194340{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194340{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194340 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194340:link {
color:#222222;}
A.c194340:visited {
color:#222222;}
A.c194340:active {
color: #222222;}
A.c194340:hover {
color: #cc0000;}
.morestyle194348{ font-size: 9pt ;}
.clickstyle194348{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194348{ font-size: 9pt; line-height: 150% ;}
.titlestyle194348{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194348{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194348{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194348 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194348:link {
color:#222222;}
A.c194348:visited {
color:#222222;}
A.c194348:active {
color: #222222;}
A.c194348:hover {
color: #cc0000;}
.morestyle194349{ font-size: 9pt ;}
.clickstyle194349{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194349{ font-size: 9pt; line-height: 150% ;}
.titlestyle194349{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194349{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194349{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194349 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194349:link {
color:#222222;}
A.c194349:visited {
color:#222222;}
A.c194349:active {
color: #222222;}
A.c194349:hover {
color: #cc0000;}
.morestyle194350{ font-size: 9pt ;}
.clickstyle194350{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194350{ font-size: 9pt; line-height: 150% ;}
.titlestyle194350{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194350{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194350{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194350 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194350:link {
color:#222222;}
A.c194350:visited {
color:#222222;}
A.c194350:active {
color: #222222;}
A.c194350:hover {
color: #cc0000;}
.morestyle194351{ font-size: 9pt ;}
.clickstyle194351{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194351{ font-size: 9pt; line-height: 150% ;}
.titlestyle194351{ line-height: 150%; font-size: 10pt; text-decoration: none;}
.columnstyle194351{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194351{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194351 {
line-height: 150%; font-size: 10pt; text-decoration: none;}
A.c194351:link {
color:#222222;}
A.c194351:visited {
color:#222222;}
A.c194351:active {
color: #222222;}
A.c194351:hover {
color: #cc0000;}
